DLL pour XnView Pocket v1.51? [French]

Discussions on XnView for PocketPC

Moderators: XnTriq, xnview

Post Reply
luisito
Posts: 10
Joined: Tue Aug 18, 2009 11:48 am

DLL pour XnView Pocket v1.51? [French]

Post by luisito » Sun Aug 23, 2009 7:45 am

Bonjour Pierre,

Peux-tu me dire quelles DLLs ai-je besoin pour faire fonctionner la dernière version ??
Pour la version 1.40 j'ai aygshell.dll, commctrl.dll, commdlg.dll, coredll.dll, fmodce.dll.
Mais dans la version 1.51 ça ne fonctionne pas, peut-être faut-il ajouter de nouveaux dlls ??

Merci

User avatar
xnview
Author of XnView
Posts: 30032
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: XnView Pocket v1.51

Post by xnview » Mon Aug 24, 2009 9:02 am

luisito wrote: Peux-tu me dire quelles DLLs ai-je besoin pour faire fonctionner la dernière version ??
Pour la version 1.40 j'ai aygshell.dll, commctrl.dll, commdlg.dll, coredll.dll, fmodce.dll.
Mais dans la version 1.51 ça ne fonctionne pas, peut-être faut-il ajouter de nouveaux dlls ??
Ah bon?? Pourtant je n'ai rien changé. Version XSCALE? Quel est le message? Quel version de WM?
Pierre.

luisito
Posts: 10
Joined: Tue Aug 18, 2009 11:48 am

Re: XnView Pocket v1.51

Post by luisito » Thu Aug 27, 2009 4:32 pm

J'utilise la version 1.51 ci dessus (version xcale). J'ai pas WM mais WinCE 5.0.

User avatar
xnview
Author of XnView
Posts: 30032
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: XnView Pocket v1.51

Post by xnview » Fri Aug 28, 2009 6:33 am

luisito wrote:J'utilise la version 1.51 ci dessus (version xcale). J'ai pas WM mais WinCE 5.0.
Et la version 1.40 (xscale) fonctionnait sans pb sur wince5?
Pierre.

luisito
Posts: 10
Joined: Tue Aug 18, 2009 11:48 am

Re: XnView Pocket v1.51

Post by luisito » Fri Aug 28, 2009 10:30 am

Oui, Pierre
J'ai ajouter les mêmes dll que la version 1.40, et le même message, cannot find.....

User avatar
xnview
Author of XnView
Posts: 30032
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: XnView Pocket v1.51

Post by xnview » Sat Aug 29, 2009 9:34 am

luisito wrote:Oui, Pierre
J'ai ajouter les mêmes dll que la version 1.40, et le même message, cannot find.....
Et pour la 1.40, vous deviez ajouter ces DLL, sinon cela ne marche pas?
Pierre.

luisito
Posts: 10
Joined: Tue Aug 18, 2009 11:48 am

Re: XnView Pocket v1.51

Post by luisito » Sat Aug 29, 2009 4:25 pm

Oui c'est exact !

User avatar
xnview
Author of XnView
Posts: 30032
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: XnView Pocket v1.51

Post by xnview » Wed Sep 02, 2009 8:25 am

luisito wrote:Oui c'est exact !
Peu etre ws2.dll
Pierre.

Post Reply